Bug 1001832 - sos report tracker bug - Ceilometer
sos report tracker bug - Ceilometer
Product: RDO
Classification: Community
Component: openstack-ceilometer (Show other bugs)
Unspecified Unspecified
high Severity high
: Milestone3
: Havana
Assigned To: Eoghan Glynn
Ami Jeain
: FutureFeature
Depends On:
Blocks: 999587
  Show dependency treegraph
Reported: 2013-08-27 17:14 EDT by Perry Myers
Modified: 2016-04-26 11:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 999587
Last Closed: 2015-04-16 18:40:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-08-27 17:14:37 EDT
+++ This bug was initially created as a clone of Bug #999587 +++

Description of problem:

Using component naming instead of a single product naming could help make the sos plugin easier to maintain.

Instead of having -

We should have module per component: nova, neutron, heat, ceilometer, glance, etc, etc
Comment 1 Eoghan Glynn 2013-09-09 11:23:29 EDT
Pull request proposed upstream:

Comment 2 Eoghan Glynn 2013-09-10 05:44:44 EDT
Pull request merged upstream:

Comment 3 Alan Pevec 2015-04-16 18:40:06 EDT
openstack plugins have been included into sos 3.2

Note You need to log in before you can comment on or make changes to this bug.